XIN NGHi PHEP - Khao sat #9515
Xin nghi phép
29/12/2024 12:55 - Tran Tudn Anh

Status: Tao mdi Start date: 29/12/2024
Priority: Trung binh Due date:

Assignee: Tran Tué&n Anh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

E xin nghi vg sinh 30-31/12 a.

History

#1 - 29/12/2024 19:43 - Vii Hoi
- Assignee changed from Vi Hji to Trdn Tudn Anh

- % Done changed from 0 to 100

#2 - 02/01/2025 14:53 - Tran Tudn Anh

- Description updated
